<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.5990</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.8649</MDI>
      <MDI key="STATISTICS_MEAN">.1092</MDI>
      <MDI key="STATISTICS_STDDEV">7.2784</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
